@charset "UTF-8";
/* Small Devices, Tablets ipad landscape */
@media only screen and (max-width : 1100px) {
  #mainVisual img {
    width: 100%;
  }
  .company_wrapp img.fl {
    width: 40%;
    height: auto;
  }
  #bnr ul li img {
    width: 96%;
  }
  @media only screen and (max-width : 1000px) {
    .btn_area img {
      width: 100%;
    }
  }
}
@media only screen and (max-width : 768px) {
  /*----------------------------------------------------
Begin common
----------------------------------------------------*/
  .pcNone {
    display: block
  }
  .spNone {
    display: none
  }
  a:hover,
  a:focus {
    opacity: 1;
  }
  body.no-scroll {
    position: fixed;
    overflow-x: hidden;
  }
  body {
    font-size: 87.5%;
    /*　14px*/
    line-height: 1.4;
  }
  img {
    width: 100%;
    height: auto;
  }
  /*----------------------------------------------------
 font-size
----------------------------------------------------*/
  .s-size {
    font-size: 12px;
  }
  .l-size {
    font-size: 16px;
  }
  .ll-size {
    font-size: 16px;
  }
  .midashi-large {
    font-size: 18px;
  }
  .midashi-middle {
    font-size: 16px;
  }
  .midashi-small {
    font-size: 16px;
  }
  /*----------------------------------------------------
 common
----------------------------------------------------*/
  .inner {
    box-sizing: border-box;
    max-width: inherit;
    margin: 0 auto;
    padding: 0 1.5%;
  }
  #main .block {
    margin-bottom: 10%;
  }
  #main .b_01 {
    margin-bottom: 1%;
  }
  #main .btn_area {
    padding-top: 3%;
    margin-bottom: 8%;
  }
  .thumb {
    font-size: 11px;
    padding-bottom: 10px;
  }
  /*----------------------------------------------------
 midashi
----------------------------------------------------*/
  .midashi-01 {
    height: auto;
    margin-bottom: 3%;
    border-radius: 8px;
  }
  .midashi-01 span {
    display: block;
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 10px;
    text-align: center;
    background: #000;
    color: #fff;
    font-weight: 700;
    font-size: 5vw;
  }
  .midashi-01 .icon {
    display: none;
  }
  .midashi-02 {
    display: table;
    margin-bottom: 3%;
    padding: 3px 0;
  }
  .midashi-02 span {
    padding: 5px;
  }
  .midashi-03 {
    margin-bottom: 2%;
    padding: 5px;
  }
  /*----------------------------------------------------
 h1 header
----------------------------------------------------*/
  h1,
  header .inner {
    line-height: 1.4;
  }
  h1 span {
    padding: 2%;
  }
  header .inner {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  header img.fl {
    width: 100%;
    max-width: 293px;
  }
  header p.fr {
    width: 100%;
    padding-top: 10px;
  }
  /*----------------------------------------------------
g_nav
----------------------------------------------------*/
  #g_nav {
    margin-bottom: 10px;
    padding: 5px 0;
    ;
  }
  #g_nav ul {
    display: table;
    width: 100%;
    margin: 0 auto;
  }
  #g_nav ul li {
    display: table-cell;
    float: left;
    width: 50%;
    text-align: left;
  }
  #g_nav ul li a {
    width: 90%;
    margin-bottom: 5px;
    padding: 3px 5px;
    font-size: 14px;
    background: #fff;
    color: #814912;
  }
  #g_nav ul li a i {
    font-size: 22px;
    padding-right: .5em;
  }
  /*----------------------------------------------------
top page
----------------------------------------------------*/
  #mainVisual {
    margin-bottom: 5%;
  }
  /* b_01 */
  section.b_01 .main_sec {
    margin-bottom: 3%;
    background: none;
  }
  section.b_01 .sub_sec {
    padding: 2% 0;
    min-height: inherit;
    text-align: center;
    background-size: contain;
  }
  section.b_01 .sub_sec p {
    line-height: 1.4;
  }
  section.b_01 .sub_sec p.large {
    font-size: 1em;
  }
  section.b_01 .sub_sec p.large {
    padding-bottom: 2%;
  }
  section.b_01 .sub_sec p.middle small {
    font-size: 1em;
    font-weight: 700;
  }
  /* col3 (point step) */
  section .col3 {
    margin: 0 auto;
    padding: 0 1%;
    display: block;
  }
  section .col3 .box {
    width: 100%;
    margin-right: 0;
    margin-bottom: 2%;
    padding: 2%;
  }
  section .col3 .box img {
    /*width: auto;*/
    display: none;
  }
  section .col3 h3 {
    margin: 0 auto 10px auto;
    padding: 4px 0;
  }
  section h3 big {
    font-size: 1.5em;
  }
  section .col3 h4 {
    margin-bottom: 5px;
  }
  section .col3 p.txt_c {
    margin-bottom: 0;
  }
  section .col3 p.txt {
    padding-bottom: .25em;
    height: auto;
  }
  section .col3 p.txt br {
    display: none;
  }
  /* b_03 厳選３社*/
  section.b_03 .midashi-02 span.catch,
  section.b_03 .midashi-02 span.com_name {
    padding: 5px 0;
  }
  section.b_03 .midashi-02 span.catch {
    margin-right: 10px;
    width: 25%;
  }
  section.b_03 .company_wrapp {
    margin-bottom: 3%;
  }
  section.b_03 .company_wrapp img.fl {
    float: none;
    width: 100%;
    margin-bottom: 5%;
  }
  section.b_03 .company_wrapp .select_point {
    width: 100%;
  }
  section.b_03 .company_wrapp .select_point h4 {
    padding: 0;
    margin-bottom: 3%;
    background: none;
    font-weight: 700;
    text-align: center;
    border-bottom: 2px solid #f93;
  }
  section.b_03 .company_wrapp .select_point dl {
    margin-bottom: 1%;
  }
  section.b_03 .company_wrapp .select_point dt,
  section.b_03 .company_wrapp .select_point dd {
    margin-bottom: 0.5%;
  }
  section.b_03 .company_wrapp .select_point dt {
    width: 20%;
    padding: 5px 0 3px 0;
    line-height: 1;
  }
  section.b_03 .company_wrapp .select_point dd {
    width: 100%;
  }
  section.b_03 .company_data {
    border: 1px solid #ccc;
    box-sizing: border-box;
    padding: 1px;
    margin-bottom: 8%;
  }
  section.b_03 #minnna,
  section.b_03 #greena,
  section.b_03 #sukagawa {
    background: none;
  }
  section.b_03 .company_data .wrapp {
    padding: 0 2% 2%;
  }
  section.b_03 .company_data .company_logo {
    margin: 0 auto 5% auto;
    width: 100%;
    max-width: 250px;
  }
  section.b_03 .company_data .company_logo img {
    width: 80%;
  }
  section.b_03 .company_data table {
    width: 100%;
    margin-bottom: 2%;
  }
  section.b_03 .company_data table th,
  section.b_03 .company_data table td {
    padding: .75em .25em;
  }
  section.b_03 .company_data table th {
    width: 20%;
  }
  /* b_05 */
  section.b_05 .col3 {
    margin-bottom: 5%;
  }
  section.b_05 .m40 {
    margin-bottom: 3%;
  }
  /* b_06 */
  #case .col3 .box {
    width: 100%;
    margin-right: 1%;
    padding: .5%;
  }
  #case .col3 .box img {
    display: block;
    width: 100%;
  }
  #case .col3 .box p {
    padding: 1% 1% 0 1%;
  }
  /* b_07 お客様の声　*/
  #voice .inner {
    padding: 0 1%;
  }
  #voice .inner img.fl {
    display: none;
  }
  #voice .inner .txt {
    float: left;
    width: 100%;
  }
  #voice .inner .txt p {
    margin-bottom: 0;
  }
  /*----------------------------------------------------
#bnr
----------------------------------------------------*/
  #bnr {
    padding: 5% 0;
  }
  #bnr ul {
    display: table;
    width: 96%;
    margin: 0 auto;
  }
  #bnr ul li {
    width: 100%;
    margin-bottom: 2%;
  }
  /*----------------------------------------------------
 pagetop
----------------------------------------------------*/
  #pagetop i {
    right: 47%;
    bottom: 1%;
    font-size: 50px;
  }
  /*----------------------------------------------------
footer
----------------------------------------------------*/
  footer {
    /*margin-bottom: 120px;*/
    padding: 3% 0 0 0;
  }
  footer #f_nav {
    margin-bottom: 3%;
  }
  footer #f_nav ul {
    margin: 0 auto 1% auto;
  }
  footer #f_nav ul li {
    display: inline-block;
    text-align: left;
    font-size: 14px;
  }
  footer #f_nav ul li a {
    color: #fff;
  }
  /*----------------------------------------------------
table.normal
----------------------------------------------------*/
  table.normal th,
  table.normal td {
    display: block;
    padding: 1%;
  }
  table.normal th {
    width: 100%;
    border-bottom: none;
    border-top: 2px solid #ccc;
  }
  table.normal td {
    border-bottom: 1px dotted #ccc;
    margin-bottom: 2%;
  }
  /*----------------------------------------------------
inquiry
----------------------------------------------------*/
  #inquiry table.form_input {
    width: 100%;
    margin: 10px auto 0 auto;
  }
  table.form_input th,
  table.form_input td {
    box-sizing: border-box;
    display: block;
    padding: 5px;
  }
  table.form_input th {
    width: 100%;
    border-bottom: none;
  }
  #inquiry .input_btn {
    padding-top: 20px;
    padding-bottom: 20%;
  }
  /* iphoneボタンスタイルのリセット　*/
  input[type="submit"] {
    -webkit-appearance: none;
  }
  #inquiry .input_btn input {
    width: 80%;
    padding: 20px 10px;
    font-size: 18px;
  }
  #inquiry input.middle_size2 {
    width: 75.3vw;
    margin-left: 8px;
  }
  #inquiry input.middle_size3 {
    width: 77vw;
    margin-left: 8px;
  }
  /*----------------------------------------------------
text_area
----------------------------------------------------*/
  #text_area p {
    font-size: 12px;
  }
  /*----------------------------------------------------
固定ボタン
----------------------------------------------------*/
  .fix_cvbtn {
    display: none;
  }
  /*
  .fix_cvbtn {
    position: fixed;
    bottom: 0;
    width: 100%;
    padding: 3%;
    background: rgba(163,210,82,0.6);
    box-sizing: border-box;
  }


 /*utility*/
  /*------------------------------------------------------------------------------*/
  .m70 {
    margin-bottom: 7%;
  }
}
@media only screen and (max-width : 640px) {
  #inquiry input.middle_size2 {
    width: 72.8vw;
    margin-left: 8px;
  }
  #inquiry input.middle_size3 {
    width: 75vw;
    margin-left: 8px;
  }
}
@media only screen and (max-width : 600px) {
  #inquiry input.middle_size2 {
    width: 64.5vw;
    margin-left: 8px;
  }
  #inquiry input.middle_size3 {
    width: 68vw;
    margin-left: 8px;
  }
}
@media only screen and (max-width : 393px) {
  #inquiry input.middle_size2 {
    width: 61.5vw;
    margin-left: 8px;
  }
  #inquiry input.middle_size3 {
    width: 65.5vw;
    margin-left: 8px;
  }
}
@media only screen and (max-width : 375px) {
  #inquiry input.middle_size2 {
    width: 62.1vw;
    margin-left: 8px;
  }
  #inquiry input.middle_size3 {
    width: 66vw;
    margin-left: 8px;
  }
}
@media only screen and (max-width : 320px) {
  #inquiry input.middle_size2 {
    width: 61vw;
    margin-left: 8px;
  }
  #inquiry input.middle_size3 {
    width: 65vw;
    margin-left: 8px;
  }
}